<?php
// WARNING: The contents of this file are auto-generated.
$mod_strings['LBL_M06_ERROR_ANML_ANIMALS_1_FROM_M06_ERROR_TITLE'] = 'Communications';
$mod_strings['LBL_SHOW_MORE'] = 'General Info';
$mod_strings['LBL_RECORDVIEW_PANEL3'] = 'New Panel 3';
$mod_strings['LBL_RECORDVIEW_PANEL1'] = 'Current Info';
$mod_strings['LBL_RECORDVIEW_PANEL2'] = 'Notes';
$mod_strings['LBL_FIRST_PROCEDURE_DATE'] = 'First Procedure Date';
$mod_strings['LBL_NAME'] = 'Test System';
$mod_strings['LNK_NEW_RECORD'] = 'Create Test System';
$mod_strings['LNK_LIST'] = 'View Test Systems';
$mod_strings['LBL_MODULE_NAME'] = 'Test Systems';
$mod_strings['LBL_MODULE_NAME_SINGULAR'] = 'Test System';
$mod_strings['LBL_NEW_FORM_TITLE'] = 'New Test System';
$mod_strings['LNK_IMPORT_VCARD'] = 'Import Test System vCard';
$mod_strings['LNK_IMPORT_ANML_ANIMALS'] = 'Import Test Systems';
$mod_strings['LBL_LIST_FORM_TITLE'] = 'Test Systems List';
$mod_strings['LBL_SEARCH_FORM_TITLE'] = 'Search Test System';
$mod_strings['LBL_ANML_ANIMALS_SUBPANEL_TITLE'] = 'Test Systems';
$mod_strings['LBL_HOMEPAGE_TITLE'] = 'My Test Systems';
$mod_strings['LBL_ANIMAL_ID'] = 'Test System ID';
$mod_strings['LBL_ASSIGNED_TO_WP'] = 'Current Work Product Assignment';
$mod_strings['LBL_ROOM'] = 'Room (out of use)';
$mod_strings['LBL_DECEASED_CB'] = 'Deceased CB';
$mod_strings['LBL_VENDOR_RELATE_ACCOUNT_ID'] = 'Vendor (related Company ID)';
$mod_strings['LBL_VENDOR_RELATE'] = 'Vendor';
$mod_strings['LBL_DECEASED_CHECKBOX'] = 'Deceased';
$mod_strings['LBL_VENDOR'] = 'Vendor (obsolete)';
$mod_strings['LBL_DECEASED'] = 'Deceased (obsolete)';
$mod_strings['LBL_NAME_CONCAT'] = 'Name Concat';
$mod_strings['LBL_BODYWEIGHT'] = 'Weight';
$mod_strings['LBL_SPECIES_2_S_SPECIES_ID'] = 'Species (relate) (related Species ID)';
$mod_strings['LBL_SPECIES_2'] = 'Species';
$mod_strings['LBL_SPECIES'] = 'Species (out of use)';
$mod_strings['LBL_ALLOCATED_WORK_PRODUCT_C_M03_WORK_PRODUCT_ID'] = 'Allocated Work Product (related Work Product ID)';
$mod_strings['LBL_ALLOCATED_WORK_PRODUCT'] = 'Allocated Work Product';
$mod_strings['LBL_WPE_WORK_PRODUCT_ENROLLMENT_ANML_ANIMALS_1_FROM_WPE_WORK_PRODUCT_ENROLLMENT_TITLE'] = 'Work Product Assignment';
$mod_strings['LBL_ANML_ANIMALS_CIE_CLINICAL_ISSUE_EXAM_1_FROM_CIE_CLINICAL_ISSUE_EXAM_TITLE'] = 'Clinical Issues &amp; Exams';
$mod_strings['LBL_ANML_ANIMALS_WPE_WORK_PRODUCT_ENROLLMENT_1_FROM_WPE_WORK_PRODUCT_ENROLLMENT_TITLE'] = 'Work Product Assignments';
$mod_strings['LBL_CONFIRMED_ON_STUDY'] = 'Confirmed On Study';
$mod_strings['LBL_USDA_ID_HIDDEN'] = 'USDA ID Hidden';
$mod_strings['LBL_ANML_ANIMALS_FOCUS_DRAWER_DASHBOARD'] = 'Test Systems Focus Drawer';
$mod_strings['LBL_ANML_ANIMALS_RECORD_DASHBOARD'] = 'Test Systems Record Dashboard';
$mod_strings['LBL_BOOSTER_A5'] = 'Booster A5';
$mod_strings['LBL_BOOSTER_A6'] = 'Booster A6';
$mod_strings['LBL_BOOSTER_B5'] = 'Booster B5';
$mod_strings['LBL_BOOSTER_B6'] = 'Booster B6';
$mod_strings['LBL_BOOSTER_C5'] = 'Booster C5';
$mod_strings['LBL_BOOSTER_C6'] = 'Booster C6';
$mod_strings['LBL_USDA_ID_HIDDEN_C2_C'] = 'Hidden USDA ID 2';
